@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
@charset "UTF-8";
/* CSS Document */

/* Reset box-model */
/* ============================================ */

* {
  box-sizing: border-box;
}

::before,
::after {
  box-sizing: inherit;
}

/* Document */
/* ============================================ */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */

main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */

dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border: 0;
  border-top: 1px solid;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content */
/* ============================================ */

/**
 * Remove the border on images inside links in IE 10.
 */

img {
  border-style: none;
  vertical-align: bottom;
}

embed,
object,
iframe {
  border: 0;
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */

/**
 * Reset form fields to make them styleable
 */

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  border: 0;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */

[type="checkbox"] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}

[type="radio"] {
  -webkit-appearance: radio;
  appearance: radio;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
}

button[disabled],
[type="button"][disabled],
[type="reset"][disabled],
[type="submit"][disabled] {
  cursor: default;
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove arrow in IE10 & IE11
 */

select::-ms-expand {
  display: none;
}

/**
 * Remove padding
 */

option {
  padding: 0;
}

/**
 * Reset to invisible
 */

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
  min-width: 0;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */

[type="search"] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */

label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */

[contenteditable] {
  outline: none;
}

/* Table */
/* ============================================ */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Misc */
/* ============================================ */

/**
 * Add the correct display in IE 10+.
 */

template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */

[hidden] {
  display: none;
}


/*リセットここまで*/


html{
	font-family: 'Noto Sans JP', sans-serif , "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	line-height: 150%;
	font-size:16px;
	font-weight: 300;
	background: #f1f1f1;
}
img {
	width: 100%;
    display: block;
    max-width: 100%;
}
::focus{
    outline:none;
}

article{
	max-width: 1000px;
	width: 100%;
	margin: auto;
	padding: 40px 20px;
	text-align: center;
	background: #ffffff;
}
article.top{
	padding: 0;
}
.mainimage{
	position: relative;
}
.maincopy{
	position: absolute;
	top: 4%;
	right: 4%;
	width: 20%;
}

.catch{
    position: absolute;
    left: 4%;
    bottom: 4%;
    text-align: left;
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: baseline;
}
.catch span{
    display: flex;
    padding: 0.25em 0.5em;
    background: #ffffff;
    border-left: 6px solid #0071bc;
    font-size: 4vw;
    font-weight: 600;
    color: #0071bc;
    margin-bottom: 10px;
    line-height: 1;
}
.name{
	background-image: url("../images/namebg.png");
	background-size: cover;
    padding: 20px;
    padding-top: 10vw;
    margin-top: -19vw;
    z-index: 20;
    position: relative;
   /* background-color: #0064bc;
	padding: 20px;
	background-size: cover;
    position: relative;
    overflow: hidden;*/
}
@media screen and (min-width: 1001px) {
	.catch span{
		font-size:40px;
	}
	.name{
		padding-top: 100px;
    margin-top: -186px;
	}
}


/*.name:after{
    position: absolute;
    height: 100%;
    width: 200%;
    transform: skewX(-72deg);
    background: #0071bd;
    left: 40%;
    top: 0;
    display: block;
    content: "";
    z-index: 1;
}*/
.name h1{
    z-index: 10;
    position: relative;
}
.name img{
	width: 100%;
	max-width: 800px;
}
article.blue{
	background: #0071bc;
	color: #ffffff;
}
article.photo{
	background: #000000;
	color: #ffffff;
	background-image: url("../images/image4.jpg");
	background-size: cover;
	padding-top: 10vw;
	padding-bottom: 10vw;
}
article.photo.tw{
	background-image: url("../images/image3.jpg");
	padding: 40px 40px;
}
article.sns{
	padding: 0;
	position: relative;
}

article.movie{
    background-color: #000;
    padding: 0;
}
.movie_area{
    display: block;
    position: relative;
}
.movie_area:hover .movie_area_bg{
    opacity: 0.7;
    transition: 0.3s;
}
.movie_area .movie_text{
    position: absolute;
    top: 0;
    height: 100%;
    display: flex;
    width: 40%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    right: 10%;
}
.movie_area .movie_text img{
    height: auto;
    flex-shrink: 0:
}
.movie_area_text{
    margin-bottom: 10%;
}
.saisei{
	width: 20%;
	max-width: 70px;
	display: block;
	margin: 20px auto;
}
p{
	margin-top: 10px;
	margin-bottom: 10px;
}
header{
	background: #184993;
	height: 60px;
	max-width: 1000px;
	width: 100%;
	margin: auto;
	position: relative;
	
}
.headerlogo{
	position: absolute;
	top: 17px;
	left: 20px;
	width: 160px;
}
.jiminlogo{
	position: absolute;
	top: 17px;
	right: 20px;
	width: 80px;
}
article.msg h2{
	width: 70%;
	text-align: center;
	margin: auto;
	max-width: 400px;
	margin-top: 20px;
	margin-bottom: 20px;
}
article.msg h3{
	width: 76%;
	text-align: center;
	margin: auto;
	max-width: 460px;
	margin-bottom: 40px;
}
article.msg h2:after{
	content:none;
}
article.seisaku h3{
	width: 100%;
	text-align: center;
	margin: auto;
	max-width: 800px;
	margin-bottom: 40px;
	margin-top: 40px;
}
article.seisaku p{
	text-align: left;
	margin-bottom: 30px;
}
article.msg p{
	text-align: left;
}
article.profile p{
	text-align: left;
}
article.image{
	padding: 0;
}
article.image2{
	padding: 0;
	padding-bottom: 40px;
}
.twocolumn{
	display: flex;
	justify-content: space-between;
	margin: auto;
	margin-bottom: 20px;
	max-width: 600px;
    align-items: flex-start;
}
.twocolumn p{
	width:48%;
	text-align: left;
	margin: 0;
}
.twocolumn img{
	width:48%;
}
h2{
	font-weight: 600;
	font-size:22px;
	color:#0071bc;
	text-align: center;
	margin-bottom: 20px;
}
h2:after{
	content:"";
	background: #ffff00;
	width: 100px;
	height: 4px;
	display: block;
	margin: auto;
	margin-top: 10px;
	transform:skewX(-15deg);
	
}
article.blue h2,article.photo h2{
	color:#ffffff;
}
h4{
	background: #ffff00;
	font-size:20px;
	color:#0071bc;
	text-align: center;
	padding: 10px 30px;
	display: block;
}
a.btn_a{
	border:1px solid #0071bc;
	color:#0071bc;
	padding: 5px 30px;
	text-align: center;
	background: #ffffff;
	display: inline-block;
}
a.btn_a:hover{
	background: #0071bc;
	color:#ffffff;
}
a.btn_b{
	border:1px solid #ffffff;
	color:#ffffff;
	padding: 5px 30px;
	text-align: center;
	background: #0071bc;
	display: inline-block;
}
a.btn_b:hover{
	background: #ffffff;;
	color:#0071bc;;
}
h2.doshare{
	width: 40%;
	max-width: 300px;
	margin: 20px auto 40px;
}
h2.doshare:after{
	content:none;
}

h3.hash{
	font-weight: 600;
	font-size:34px;
	color:#0071bc;
	text-align: center;
    line-height: 1.2;
}
.totop{
	position:fixed;
	right: 4%;
	bottom: 4%;
	background: #ffff00;
	width: 50px;
	height: 50px;
	display: block;
	border-radius: 100%;
	padding: 10px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	z-index: 100;
	
}
.share{
	display: flex;
	justify-content: center;
    margin: auto;
    margin-top: 20px;
}
.share img{
	margin : 5px;
	width: 70px;
}
.icon{
	position: absolute;
	left: 4%;
	bottom: 4%;
    
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 26%;
}
.icon a{
    display: block;
    width: 44%;
    margin: 3%;
}
.icon img{
}
footer{
	max-width: 1000px;
	width: 100%;
	margin: auto;
	padding: 20px;
	text-align: center;
	background: #ffffff;
}
footer p{
	display: block;
	margin: auto;
	color: #0071bc;
	margin-top: 20px;
	
}


.type_fade {
	opacity: 0;
	transform: translate(0, 50px);
}
.type_fade.show {
	opacity: 1;
	transform: translate(0, 0);
	transition: 0.5s;
}
.catch span{
	opacity: 0;
	transform: translate(-50px,0);
}
.catch.show span{
	opacity: 1;
	transform: translate(0, 0);
}
.catch.show span.title1{
	transition: 0.3s 0.3s;
}
.catch.show span.title2{
	transition: 0.3s 0.5s;
}
.catch.show span.title3{
	transition: 0.3s 0.7s;
}
.title4.show{
    transition: 0.5s 1s;
}
.name h1{
    opacity: 0;
	transform: translate(0, 50px);
}
.name.show h1{
    opacity: 1;
	transition: 0.5s 0.3s;
	transform: translate(0, 0);
}



.type_doshare .doshare,
.type_doshare .hash,
.type_doshare .fb,
.type_doshare .tw,
.type_doshare .line{
	opacity: 0;
	transform: translate(0, 50px);
}
.type_doshare.show .doshare{
	opacity: 1;
	transform: translate(0, 0);
	transition: 0.5s;
}
.type_doshare.show .hash{
	opacity: 1;
	transform: translate(0, 0);
	transition: 0.5s 0.2s;
}
.type_doshare.show .fb{
	opacity: 1;
	transform: translate(0, 0);
	transition: 0.3s 0.5s;
}
.type_doshare.show .tw{
	opacity: 1;
	transform: translate(0, 0);
	transition: 0.3s 0.6s;
}
.type_doshare.show .line{
	opacity: 1;
	transform: translate(0, 0);
	transition: 0.3s 0.7s;
}


.modalinner{
	height:auto;
	display:none;
	margin:auto;
}
.modalinner.show{
	display:block;
}
.modal{
    position: fixed;
	top:0;
	z-index:1000;
	height:100vh;
	width:100%;
	display:none;
	background-color:rgba(25,25,25,0.97);
	overflow:auto;
    align-items: center;
}
.modalclose{
	width:30px;
	margin-bottom:10px;
	display:block;
}
.modalinner {
    position: fixed;
    width: 100%;
    z-index: 100001;
    display: none;
    align-items: center;
    padding-bottom: 40px;
    align-items: flex-end;
    justify-content: center;
    flex-direction: column;
    max-width: 800px;
    margin: auto;
    left: 0;
    right: 0;
}
.modalinner iframe {
  width: 100%;
}
.moviebox{
	display:flex;
	width:100%;
	height:100vw;
}
.youtubearea {
  padding: 0 !important;
  width: 100%;
  height: 0;
  position: relative;
  padding-top: 56.25% !important;
  overflow: hidden;
}
.youtubearea iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: -20%;
  right: -20%;
  left: -20%;
  bottom: -20%;
  margin: auto;
}
article.story{
	
}
article.story h1{
		font-weight: 600;
	font-size:22px;
	color:#0071bc;
	text-align: center;
	margin-bottom: 20px;
}
article.story .two{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
article.story .two .left{
	width: 48%;
}
article.story .two .right{
	width: 48%;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
}

article.story > div{
    margin-bottom: 60px;
}
article.story > div:last-child{
    margin-bottom: 0;
}
article.story p{
	text-align: left;
	display: inline;
}
article.story h3{
	display: inline-block;
	font-size:40px;
	font-weight: 700;
	color: #0071bc;
	margin-right: 10px;
}

article.story .two_images{
    text-align: left;
}
article.story .two_images .inner{
	display: flex;
	justify-content: space-between;
	align-items:stretch;
    margin: auto;
    margin-top: 30px;
}
article.story .two_images .inner p{display: block;
    font-size: 14px;
    font-weight: 600;
    color: #565656;
}

article.story .two_images .left,
article.story .two_images .right{
	width: 48%;
    display: flex;
    flex-direction: column;
}
article.story .two_images .imagebox{
    display: flex;
    align-items: center;
    height: 100%;
    flex-shrink: 1;
    width: 80%;
    margin: 0 auto;
}
article.story .two_images p{
    text-align: center;
}
article.story ul{
    margin-top: 10px;
    margin-left: 1em;
}
article.story ul li{
    margin-bottom: 10px;
}
@media screen and (max-width: 600px) {
	article.story .two{
		display:block;
	}
article.story .two .left{
	width: 100%;
}
article.story .two .right{
	width: 100%;
}
    
    article.story .two_images .inner{
        display: block;
    }
    
article.story .two_images .left,
article.story .two_images .right{
	width: 100%;
    display: block;
    flex-direction: column;
}
article.story .two_images .right{
    margin-top: 30px;
}
}
.snion{
	display: flex;
	justify-content: center;
}
.snion a{
	margin: 10px;
	}